2019-12-07 22:09 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001701Database Workbench v5Generalpublic2019-09-16 11:19
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.8 
Summary0001701: Doubleclicking Workspace objects on multi-schema connections sometimes wouldn't open object
DescriptionIf the object was in the non-default schema, the default schema would be displayed in the object editor, object not selected.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-09-05 15:07 Martijn Tonies New Issue
2019-09-06 09:39 Martijn Tonies Assigned To => Martijn Tonies
2019-09-06 09:39 Martijn Tonies Status new => resolved
2019-09-06 09:39 Martijn Tonies Resolution open => fixed
2019-09-06 09:39 Martijn Tonies Fixed in Version => 5.6.8
2019-09-16 11:19 Martijn Tonies Status resolved => closed
+Issue History